/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	@media only screen and (min-width: 1201px) {
		.logo { background:url('../images/logo.jpg') no-repeat; }
		.search-form { display: block; height: 50px; /*float: right;*/ }
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1200px) {
		.logo { background:url('../images/logo-750.jpg') no-repeat; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1067px) {
		.container .two.columns img 		{ max-width: 65px; }
		.container .three.columns img 		{ max-width: 100px; }
		.container .four.columns img 		{ max-width: 150px; }
		.container .five.columns img 		{ max-width: 190px; }
		.container .six.columns img 		{ max-width: 240px; }
		.container .seven.columns img 		{ max-width: 280px; }
		.container .eight.columns img 		{ max-width: 330px; }
		.container .nine.columns img 		{ max-width: 370px; }
		.container .ten.columns img 		{ max-width: 420px; }
		.container .eleven.columns img 		{ max-width: 460px; }
		.container .twelve.columns img 		{ max-width: 510px; }
		.container .thirteen.columns img 	{ max-width: 560px; }
		.container .fourteen.columns img 	{ max-width: 610px; }
		.container .fifteen.columns img 	{ max-width: 640px; }
		.container .sixteen.columns img 	{ max-width: 700px; }

		.logo { background:url('../images/logo-750.jpg') no-repeat; }
	}

	/* All Mobile Sizes (devices and browser) */
	/*
	@media only screen and (max-width: 767px) {
	}
	*/

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.container .two.columns img 		{ max-width: 240px; }
		.container .three.columns img 		{ max-width: 240px; }
		.container .four.columns img 		{ max-width: 240px; }
		.container .five.columns img 		{ max-width: 240px; }
		.container .six.columns img 		{ max-width: 240px; }
		.container .seven.columns img 		{ max-width: 240px; }
		.container .eight.columns img 		{ max-width: 240px; }
		.container .nine.columns img 		{ max-width: 240px; }
		.container .ten.columns img 		{ max-width: 240px; }
		.container .eleven.columns img 		{ max-width: 240px; }
		.container .twelve.columns img 		{ max-width: 240px; }
		.container .thirteen.columns img 	{ max-width: 240px; }
		.container .fourteen.columns img 	{ max-width: 240px; }
		.container .fifteen.columns img 	{ max-width: 240px; }
		.container .sixteen.columns img 	{ max-width: 240px; }
		.container .one-third.column img	{ max-width: 240px; }
		.container .two-thirds.column img	{ max-width: 240px; }
		
		.logo { background:url('../images/logo-460.jpg') no-repeat; }
		.search-form { display: block; height: 50px; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.container .two.columns img 		{ max-width: 240px; }
		.container .three.columns img 		{ max-width: 240px; }
		.container .four.columns img 		{ max-width: 240px; }
		.container .five.columns img 		{ max-width: 240px; }
		.container .six.columns img 		{ max-width: 240px; }
		.container .seven.columns img 		{ max-width: 240px; }
		.container .eight.columns img 		{ max-width: 240px; }
		.container .nine.columns img 		{ max-width: 240px; }
		.container .ten.columns img 		{ max-width: 240px; }
		.container .eleven.columns img 		{ max-width: 240px; }
		.container .twelve.columns img 		{ max-width: 240px; }
		.container .thirteen.columns img 	{ max-width: 240px; }
		.container .fourteen.columns img 	{ max-width: 240px; }
		.container .fifteen.columns img 	{ max-width: 240px; }
		.container .sixteen.columns img 	{ max-width: 240px; }
		.container .one-third.column img	{ max-width: 240px; }
		.container .two-thirds.column img	{ max-width: 240px; }

		.logo { background:url('../images/logo-400.jpg') no-repeat; }
		.search-form { display: block; height: 50px; }
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
